Loading...
Searching...
No Matches
QXmppMixManager::Service Struct Reference

## Public Attributes

QString | jid
bool | channelsSearchable = false
bool | channelCreationAllowed = false

## Detailed Description

Service providing MIX channels and corresponding nodes.

## Member Data Documentation

## channelCreationAllowed

QXmppMixManager::Service::channelCreationAllowed = false

Whether channels can be created on the service.

## channelsSearchable

QXmppMixManager::Service::channelsSearchable = false

Whether the service can be searched for channels.

## jid

QXmppMixManager::Service::jid

JID of the service.

The documentation for this struct was generated from the following files:

- QXmppMixManager.h
- QXmppMixManager.cpp